[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#144605: gij-3.0: Does not install

Package: gij-3.0
Version: 1:3.0.4-7
Severity: important

~> sudo apt-get install gij-3.0
Reading Package Lists... Done
Building Dependency Tree... Done
The following NEW packages will be installed:
0 packages upgraded, 1 newly installed, 0 to remove and 0  not upgraded.
Need to get 8398B of archives. After unpacking 20.5kB will be used.
Get:1 http://wr-linux01.rki.ivbb.bund.de testing/main gij-3.0 1:3.0.4-7 [8398B]
Fetched 8398B in 0s (66.0kB/s)
Reading changelogs... Done
Selecting previously deselected package gij-3.0.
(Reading database ... 96334 files and directories currently installed.)
Unpacking gij-3.0 (from .../gij-3.0_1%3a3.0.4-7_i386.deb) ...
Setting up gij-3.0 (3.0.4-7) ...
update-alternatives: unable to make /usr/share/man/ja/man1/java.1.gz.dpkg-tmp a symlink to /etc/alternatives/java.ja.1.gz: No such file or directory
dpkg: error processing gij-3.0 (--configure):
 subprocess post-installation script returned error exit status 2
Errors were encountered while processing:
  localepurge: processing locale files ...
  localepurge: processing man pages ...
E: Sub-process /usr/bin/dpkg returned an error code (1)

The problem is obviousely caused by a conflict with localepurge (you
see it working in the end.  If I just do 

     mkdir -p /usr/share/man/ja/man1/
     touch /usr/share/man/ja/man1/java.1.gz

all works fine.  But while using localepurge there is no directory
/usr/share/man/ja/man1 and this should be regarded in the postinst.

Kind regards and thanks for maintainig this software


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux wr-limob01 2.4.17 #1 Son Dez 30 22:21:38 CET 2001 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages gij-3.0 depends on:
ii  gcc-3.0-base                  1:3.0.4-7  The GNU Compiler Collection (base 
ii  libc6                         2.2.5-4    GNU C Library: Shared libraries an
ii  libgcc1                       1:3.0.4-7  GCC support library.
ii  libgcj2                       1:3.0.4-7  Java runtime library for use with 
ii  zlib1g                        1:1.1.4-1  compression library - runtime

To UNSUBSCRIBE, email to debian-gcc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: